EL 2.2 - Apache Tomcat 7.0.42

## javax.el
Class FunctionMapper

    java.lang.Object
      javax.el.FunctionMapper

    public abstract class FunctionMapper

extends java.lang.Object

Constructor Summary
`FunctionMapper()`

Method Summary
`abstract java.lang.reflect.Method` `resolveFunction(java.lang.String prefix, java.lang.String localName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FunctionMapper

    public FunctionMapper()

Method Detail

### resolveFunction

    public abstract java.lang.reflect.Method resolveFunction(java.lang.String prefix,
                                                             java.lang.String localName)

EL 2.2 - Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.